<?php
/**
 * Created by PhpStorm.
 * User: Admin
 * Date: 26.08.2020
 * Time: 14:52
 */

namespace Diamond\Domain\Site\Contracts;

use Repo\EntityInterface;

interface SiteEntityInterface extends EntityInterface
{

    public function getName();

    public function getDomain();

}